/*
Theme Name:     child
Description:    
Author:         maiben
Template:       customizr

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../customizr/style.css");

/* Change colour of menu/navbar items*/
.navbar .nav > li > a {
  color: #336699;
  font-size:22px;
}

/* Change colour of first letters in menu */
.navbar .nav > li > a:first-letter {
   color: #336699;
  font-size:22px;
}

/* Change h1 text size and color */
h1 {
font-size: 22px;
}

/* Change h2 text size and color */
h2 {
font-size: 18px;

}



